/* HTML-Elements */
#themsg{
	width:350px;   
	height:60px;   
}
.error{
	border: 1px solid #cc0000;
	color: #cc0000;
	font-weight: bold;
	padding: 1px 5px 2px 5px;
	margin: 3px 0 5px 0;
	display: block;
	clear: both;
	float: none;
}
.op_msg_form{
	padding: 10px 10px 10px 10px;
	margin: 10px 0 10px 0;
}
.op-msg-container{
	background-color: #dcdcc3;
	padding: 10px;
	border-radius:5px;
	border:1px solid #999;
	width: 500px;
}
.op-msg-list{
	margin: 10px 0 10px 20px;
	padding: 15px 0 0 0;
}
.op-msg-label{
	width: 140px;
	display: block;
	float: left;
}
.op-msg-input{
	width: 200px;
	display: block;
	margin: 5px;
}
.expire-btn {
	float: right;
	padding: 10px;
}
